Blame 0001-fix-requirements.patch

929d07f
diff --git a/setup.py b/setup.py
929d07f
index ab653e3..40035eb 100644
929d07f
--- a/setup.py
929d07f
+++ b/setup.py
929d07f
@@ -81,7 +81,7 @@ setup(
929d07f
     # your project is installed. For an analysis of "install_requires" vs pip's
929d07f
     # requirements files see:
929d07f
     # https://packaging.python.org/en/latest/requirements.html
929d07f
-    install_requires=['requests[security]', 'tldextract', 'future', 'cryptography', 'pyyaml'],
929d07f
+    install_requires=['requests', 'tldextract', 'future', 'cryptography', 'pyyaml'],
929d07f
 
929d07f
     # Each dependency group in extras_require should match a provider name
929d07f
     # When adding a new depenency group here, please ensure that it has been